html, body {
	height: 100%;
	background-image: url(http://ue6.17173.itc.cn/ff/bj.jpg);
	background-repeat: repeat-y;
	background-position: top;
	background-color: #101C3F;
	padding-left: 1px;
}
.topBj{ background-image: url(http://ue3.17173.itc.cn/ff/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.ffTop{ background-image: url(http://ue7.17173.itc.cn/ff/index_27.jpg); background-repeat: no-repeat; background-position: top; }

.ffTop1{ background-image: url(http://ue4.17173.itc.cn/ff/index_71a.jpg); background-repeat: no-repeat; background-position: top; }

.ffBottom{ background-image: url(http://ue5.17173.itc.cn/ff/index_71b.jpg); background-repeat: no-repeat; background-position: bottom; }



body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 24px; }

.p121 { font-size: 12px; line-height: 22px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 25px; }

.p16 { font-size: 16px; line-height: 30px; }

.p18 { font-size: 18px; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }

.p22 { font-size: 22px; line-height: 36px; font-family: "Î¢ÈíÑÅºÚ"; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000000; text-decoration: none; }

.cBlack a:hover { color: #000000; text-decoration: underline; }

.cOrange,.cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #D8AC13; text-decoration: none; }

.cOrange a:hover { color: #D8AC13; text-decoration: none; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FBD961; text-decoration: none; }

.cYellow a:hover { color: #FBD961; text-decoration: underline; }

.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #ECF86C; text-decoration: none; }

.cYellow1 a:hover { color: #ECF86C; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #CC0190; text-decoration: none; }

.cRed a:hover { color: #CC0190; text-decoration: underline; }

.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #D457F2; text-decoration: none; }

.cZhi a:hover { color: #D457F2; text-decoration: underline; }

.cZhi1, .cZhi1 a:link, .cZhi1 a:visited, .cZhi1 a:active { color: #DE90FA; text-decoration: none; }

.cZhi1 a:hover { color: #DE90FA; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #C8D820; text-decoration: none; }

.cGreen a:hover { color: #C8D820; text-decoration: underline; }

.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #79CC0C; text-decoration: none; }

.cGreen1 a:hover { color: #79CC0C; text-decoration: underline; }

.cGreen2, .cGreen2 a:link, .cGreen2 a:visited, .cGreen2 a:active { color: #F1F913; text-decoration: none; }

.cGreen2 a:hover { color: #F1F913; text-decoration: underline; }

.cGreen3, .cGreen3 a:link, .cGreen3 a:visited, .cGreen3 a:active { color: #B4CD5C; text-decoration: none; }

.cGreen3 a:hover { color: #B4CD5C; text-decoration: underline; }

.cGreen4, .cGreen4 a:link, .cGreen4 a:visited, .cGreen4 a:active { color: #93E603; text-decoration: none; }

.cGreen4 a:hover { color: #93E603; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #C8C19A; text-decoration: none; }

.cCoffee a:hover { color: #C8C19A; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #4E4D4D; text-decoration: none; }

.cGray a:hover { color: #4E4D4D; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #0A88E0; text-decoration: none; }

.cBlue a:hover { color: #0A88E0; text-decoration: underline; }

.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #03BBF7; text-decoration: none; }

.cBlue1 a:hover { color: #03BBF7; text-decoration: underline; }

.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #5F8FEF; text-decoration: none; }

.cBlue2 a:hover { color: #5F8FEF; text-decoration: underline; }

.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #1B7596; text-decoration: none; }

.cBlue3 a:hover { color: #1B7596; text-decoration: underline; }

.cBlue4, .cBlue4 a:link, .cBlue4 a:visited, .cBlue4 a:active { color: #3EADD5; text-decoration: none; }

.cBlue4 a:hover { color: #3EADD5; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #EEEEEE; text-decoration: none; }

.Chui1 a:hover { color: #EEEEEE; text-decoration: underline; }

.pdLeft22{ padding-left: 22px; }

.pdLeft13{ padding-left: 13px; }

.pdLeft7{ padding-left: 7px; }

.mdTop8{ margin-top: 8px; }

.mdTop7{ margin-top: 7px; }

.mdTop5{ margin-top: 5px; }

.mdTop20{ margin-top: 20px; }

.mdTop10{ margin-top: 10px; }

.pdTop12{ padding-top: 12px; }

.mdBottom8 { margin-bottom: 8px; }

.mdLeft4 { margin-left: 4px; }

input.text { height: 20px; line-height: 150%; width: 181px; padding: 0px 4px 0px; border: 1pt solid #0D1E40; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

input.text1 { height: 20px; line-height: 150%; width: 273px; padding: 0px 4px 0px; border: 1pt solid #D5D5D5; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #FFFFFF; font-weight: bold; color: #252525; text-align: center; }

.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D8D7D7; }

.showlist44{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 92%; margin-top:4px; }

.showlist44 li{ float: left; width: 100%; height: 16px; padding: 2px 0; }

.showlist44 li,.showlist44 li a{ line-height: 16px; font-size: 12px; color: #93E603; text-decoration: none; text-align: left; overflow: hidden; }

.showlist44 li a:hover{ line-height: 16px; font-size: 12px; color: #93E603; text-decoration: underline; }

.showlist44 li span{ float: right; width: auto; font-size: 12px; color: #93E603; height: 16px; line-height: 16px; text-align: right; padding-right: 8px; }

.showlist33{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 87%; margin-top:4px; }

.showlist33 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }

.showlist33 li,.showlist33 li a{ line-height: 16px; font-size: 12px; color: #3EADD5; text-decoration: none; text-align: left; overflow: hidden; }

.showlist33 li a:hover{ line-height: 16px; font-size: 12px; color: #3EADD5; text-decoration: underline; }

.showlist33 li span{ float: right; width: auto; font-size: 12px; color: #3EADD5; height: 16px; line-height: 16px; text-align: right; padding-right: 8px; }

.showlist3{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 93%; margin-top:4px; }

.showlist3 li{ float: left; width: 100%; height: 17px; padding: 5px 0; }

.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 14px; color: #58C0E6; text-decoration: none; text-align: left; overflow: hidden; }

.showlist3 li a:hover{ line-height: 16px; font-size: 14px; color: #58C0E6; text-decoration: underline; }

.showlist3 li span{ float: right; width: auto; font-size: 14px; color: #58C0E6; height: 16px; line-height: 16px; text-align: right; padding-right: 5px; }


.showlist1{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 95%; margin-top:10px; }

.showlist1 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 12px; color: #DA84F0; text-decoration: none; text-align: left; overflow: hidden; }

.showlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #DA84F0; text-decoration: underline; }

.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #DA84F0; height: 16px; line-height: 16px; text-align: right; padding-right: 8px; }

.showlist2{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 90%; margin-top:10px; }

.showlist2 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist2 li,.showlist2 li a{ line-height: 16px; font-size: 12px; color: #0D98C6; text-decoration: none; text-align: left; overflow: hidden; }

.showlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #0D98C6; text-decoration: underline; }}

.showlist{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 90%; margin-top:4px; }

.showlist li{ float: left; width: 100%; height: 16px; padding: 5px 0; }

.showlist li,.showlist li a{ line-height: 16px; font-size: 12px; color: #5F8FEF; text-decoration: none; text-align: left; overflow: hidden; }

.showlist li a:hover{ line-height: 16px; font-size: 12px; color: #5F8FEF; text-decoration: underline; }

.showlist li span{ float: right; width: auto; font-size: 12px; color: #5F8FEF; height: 16px; line-height: 16px; text-align: right; padding-right: 8px; }

.showlist11{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 100%; margin-top:13px; }

.showlist11 li{ float: left; width: 100%; height: 16px; padding: 4px 0; }

.showlist11 li,.showlist11 li a{ line-height: 16px; font-size: 12px; color: #BF6AD4; text-decoration: none; text-align: left; overflow: hidden; }

.showlist11 li a:hover{ line-height: 16px; font-size: 12px; color: #BF6AD4; text-decoration: underline; }

.showlist22{ padding: 3px 0px 0px 0px; margin: 0 auto; width: 90%; margin-top:5px; }

.showlist22 li{ float: left; width: 100%; height: 16px; padding: 5px 0; }

.showlist22 li,.showlist22 li a{ line-height: 16px; font-size: 12px; color: #AE62C1; text-decoration: none; text-align: left; overflow: hidden; }

.showlist22 li a:hover{ line-height: 16px; font-size: 12px; color: #AE62C1; text-decoration: underline; }

.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #DFAFE0;}

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 4px 0px 4px; padding: 0; WIDTH: 160px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 14px; COLOR: #413F41; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #413F41; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }

.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #9D6CE4;}

.jtList1 UL { padding: 0; margin: 0 auto; }

.jtList1 LI { float: left; display: block; margin: 5px 10px 0px 12px; padding: 0; WIDTH: 162px; }

.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 12px; COLOR: #739EF2; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList1 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #739EF2; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.jtList2 { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }

.jtList2 IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #9D6CE4;}

.jtList2 UL { padding: 0; margin: 0 auto; }

.jtList2 LI { float: left; display: block; margin: 5px 5px 0px 10px; padding: 0; WIDTH: 162px; }

.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #F6F0DC; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #F6F0DC; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

.jtList3 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }

.jtList3 IMG { WIDTH: 160px; HEIGHT: 120px; border: 0px solid #9D6CE4;}

.jtList3 UL { padding: 0; margin: 0 auto; }

.jtList3 LI { float: left; display: block; margin: 5px 2px 0px 5px; padding: 0; WIDTH: 160px; }

.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #0D98C6; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #0D98C6; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 4px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }

.showlist4{ padding: 0px; margin: 0px; width: 96%; margin: 0px auto; margin-top:10px; }

.showlist4 li{ width: 100%; height: 16px; padding: 5px 0; margin: 0px auto; }

.showlist4 li,.showlist4 li a{ line-height: 16px; font-size: 14px; color: #3EADD5; text-decoration: none; text-align: left; overflow: hidden; }

.showlist4 li a:hover{ line-height: 16px; font-size: 14px; color: #3EADD5; text-decoration: underline; }

.showlist4 li span{ float: right; width: auto; font-size: 12px; color: #3EADD5; height: 16px; line-height: 16px; text-align: center; margin-right: 15px; }

.showlist4 li .left{ float: right; width: auto; color: #3EADD5; font-size: 12px; margin-left: 85px; }

/*°Ù¿Æ*/
#baiketitle{
	width: 100%;
	background-image: url(http://ue8.17173.itc.cn/ff/bkline.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	height:35px;
}

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 0px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }

.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/ff/qh.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue5.17173.itc.cn/ff/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #B9B9B9; }

/***»¬ÃÅÉèÖÃ2222***/
.slidingDoorOnequhuan { width: 112px; height: 33px; font-size: 15px; text-decoration: none; color: #ffffff; background-image: url(http://ue9.17173.itc.cn/ff/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan, .slidingDoorOnequhuan a,.slidingDoorOnequhuan a:link, .slidingDoorOnequhuan a:visited, .slidingDoorOnequhuan a:active { font-size: 15px; text-decoration: none; color: #ffffff; font-family: "Î¢ÈíÑÅºÚ"; }

.slidingDoorOnequhuan1 { width: 112px; height: 33px; margin-right: 0; font-size: 15px; text-decoration: none; background-image: url(http://ue4.17173.itc.cn/ff/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }

.slidingDoorOnequhuan1, .slidingDoorOnequhuan1 a:link, .slidingDoorOnequhuan1 a:visited, .slidingDoorOnequhuan1 a:active { text-decoration: none; color: #DED642; font-size: 15px; line-height: 33px; font-family: "Î¢ÈíÑÅºÚ"; }

#slidingDoorOne { width: 924px; height: 33px; padding: 0; margin: 0px auto; margin-top: 11px; }

#slidingDoorOnecontent1{ float: left; width: 112px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 4px; }

#slidingDoorOnecontent2,#slidingDoorOnecontent3,#slidingDoorOnecontent4,#slidingDoorOnecontent5,#slidingDoorOnecontent6,#slidingDoorOnecontent7,#slidingDoorOnecontent8{ float: left; width: 112px; height: 33px; text-align: center; margin: 0; line-height: 33px; margin-left: 3px; }

#slidingDoorOneccontent1, #slidingDoorOneccontent2, #slidingDoorOneccontent3,#slidingDoorOneccontent4, #slidingDoorOneccontent5, #slidingDoorOneccontent6,#slidingDoorOneccontent7, #slidingDoorOneccontent8{ width: 924px; text-align: left; margin: 0px auto; padding: 0px; }


#bigmenu{ position: relative; margin: 0px auto; height: 34px; padding: 0px; width: 89px; }

#bigmenu .fir{ position: absolute; top: 0px; * left: 0px; margin: 0px 0px 0px 0px; * margin: 0px 0px 0px 0px; width: 89px; }

#bigmenu ul li{ height: 82px; float: left; }

.dropdown2 a{ display: block; width: 89px; height: 34px; background-image: url(http://ue6.17173.itc.cn/ff/index_08.jpg); background-repeat: no-repeat; background-position: top; }

#bigmenu ul .dropdown2{ position: relative; }

#bigmenu ul .dropdown2 ul{ position: absolute; left: -53px; top: 30px; background-image: url(http://ue9.17173.itc.cn/ff/menu1.gif); background-repeat: repeat-y; background-position: top; width:142px; height:131px;  padding-top:10px;  }

#bigmenu ul .dropdown2 ul li a:hover{ color: #E672F7; text-decoration: underline; width: 142px; }

#bigmenu ul li{ list-style: none; float: left; }

#bigmenu ul li ul{ display: none; text-align: center; width: 142px; padding: 0px; margin: 0px; margin-top: 2px; margin-left: 36px; overflow: hidden;}

#bigmenu ul li ul li{ display: block; width: 142px; float: left; height: 25px; line-height: 25px; color: #E672F7; font-size: 12px; clear: none; background: none; overflow: hidden; }

#bigmenu ul li ul li a:link,#bigmenu ul li ul li a:visited,#bigmenu ul li ul li a:active{ margin: 0px; padding: 0px; height: 25px; line-height: 25px; color: #E672F7; font-size: 12px; display: block; background: none; text-align: center; width: 142px; }

#bigmenu ul li ul li a:hover{ color: #E672F7; font-size: 12px; text-decoration: underline; }

/*footer*/
#footer { margin: 0px auto; width: 960px; padding: 0; clear: both; }

#footerLogo { text-align: right; margin: 0; width: 310px; padding: 10px 0 5px; float: left; }

#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 628px; text-align: left; line-height: 20px; font-size: 12px; color: #EBEBEB; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 20px; font-size: 12px; color: #EBEBEB; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 20px; font-size: 12px; color: #EBEBEB; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

